/* ---------------------------------- */
/* ----- MAIN BODY OF WEBSITE ------- */
/* ---------------------------------- */

/* Background and site font */
body {
	background:#000 url(bg.jpg) repeat-x top center;
	font:12px Arial, Helvetica, sans-serif
}

/* Full width banner, uncomment to use */
#BannerBG {
  /*background: #000;
	height: 105px;
	z-index:1;
	position: absolute;
	top:0;
	left: 0;
	width: 100%;*/
	}

/* Content background */
#container {
	background:
	z-index:10;
	position:relative;
	width:950px;
	margin:0 auto;
}

/* Inner Content of Home and Contact */
#siteContent {
	display:inline;
	float:left;
	margin:25px 0 35px 35px;
	width:505px;
	padding:10px;
}

/* Text area of Home and Contact */
#siteContent .contentCopy {
	width:505px
}

/* Inner Content of Content Pages */
#siteContent.content {
	float:right;
	margin:25px 35px 35px 0;
	width:655px !important
}

/* Text area of Content Pages */
#siteContent.content .contentCopy {
	width:655px !important
}

/* Main copy font */
.contentCopy {
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	line-height:1.4em;
}

/* Copy links */
.contentCopy a {
	color:#fff61a;
	text-decoration:underline;
}

/* Copy links hover state */
.contentCopy a:hover {
	color:#FFF;
	text-decoration:none;
}



/* ---------------------------------- */
/* -------- ABSOLUTE DIVS ----------- */
/* ---------------------------------- */

/* Use for overlaying graphics, etc */
#absoDiv1 {
	width:0;
	height:0;
	background:url();
}
#absoDiv2 {
	width:0;
	height:0;
	background:url();
}
#absoDiv3 {
	width:0;
	height:0;
	background:url();
}



/* ---------------------------------- */
/* --------- H Tags/Headings -------- */
/* ---------------------------------- */

h1 {
	font: 24px Arial, Helvetica, sans-serif;
	color: #fff61a;
	line-height: 1.5em;
	margin-top: 0px;
	margin-bottom: 10px;
}

h2 {
	font: 20px Arial, Helvetica, sans-serif;
	color: #fff61a;
	line-height: 1.5em;
	margin-top: 0px;
	margin-bottom: 10px;
}

h3 {
	font: 18px Arial, Helvetica, sans-serif;
	color: #fff61a;
	line-height: 1.5em;
	margin-top: 0px;
	margin-bottom: 5px;
}

h4 {
	font: 16px Arial, Helvetica, sans-serif;
	color: #fff61a;
	line-height: 1.5em;
	margin-top: 0px;
	margin-bottom: 3px;
}



/* ---------------------------------- */
/* --Standard for HR line styling  -- */
/* ---------------------------------- */

hr {
	border: 0;
	height: 1px;
	color: #c1c1c1;
	background-color: #c1c1c1;
	width: 100%;
}



/* ---------------------------------- */
/* ------Custom Bullet Points  ------ */
/* ---------------------------------- */

/* Uncomment to use a custom bullet point and adjust spacing */
/*ul {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
	}

li {
	background: url(bullet.gif) left center no-repeat;
	padding-left: 15px;
	margin-bottom: 5px;
	}*/



/* ---------------------------------- */
/* ------------ MENU ---------------- */
/* ---------------------------------- */

/* --- MENU --- */
/* Top Menu font styling */
#topMenu {
	font:14px Arial, Helvetica, sans-serif;
	height:63px; /* Deduct any #topMenu top padding from the required menu height */
	padding-top:0px;
	background:url(menu.png) top repeat-x;
	width:940px;
	padding-left:10px;
	overflow:hidden;
    *margin-top:-3px;
}



/* Set the spacing of the menu items */
#topMenu * {
	padding: 23px 13px 24px;
	margin:0 0px;
}

/* Menu item font color */
#topMenu a {
	color:#000;
	text-decoration:none;
	display:block;
	float:left;
	white-space: nowrap;
}

/* Hovered menu item font and background color */
#topMenu a:hover {
	color:#fff;
	background: url(menu1.jpg) repeat-x top center;
}

/* Current menu item font and background color */
#topMenu .current {
	color:#fff;
	background: url(menu1.jpg) repeat-x top center;
	float:left;
	white-space: nowrap;
}

/* Parent Menu Current Properties */
#topMenu .current a {
	color:#fff;
	margin:0;
	padding:0;
	background: none;
	border: none;
}

/* Parent Menu Hover Properties */
#topMenu .current a:hover {
	text-decoration:underline;
	background: none;
}


.clear {
	padding: 0!important
}



/* ---------------------------------- */
/* ------------- SUBMENU ------------ */
/* ---------------------------------- */

/* Top Menu with Submenu height */
.topMenuSub {
	height:95px !important;
}

/* Set the margin between the menu and submenu items */
#subMenu, #subMenu * {
	font:11px Arial, Helvetica, sans-serif;
}
/* Set the margin between the menu and submenu items */
#subMenu {
	margin-top:0px;
	padding:0;
}
/* Set the spacing of the submenu items */
#subMenu * {
	padding:8px 10px 8px;
	margin:0 3px;
}
/* Submenu item font color */
#subMenu a {
	color:#fff;
}
/* Hovered submenu item font and background color */
#subMenu a:hover {
	color:#fff;
	background: url(menu4.png) repeat-x top center;
}
/* Current submenu item font and background color */
#subMenu .current {
	color:#000;
	background: url(menu4.png) repeat-x top center;
	padding:0 10px;
	margin:0 3px;
	float:left;
}



/* ---------------------------------- */
/* ----------- VIEW CART ------------ */
/* ---------------------------------- */

/* Change _cartView.gif to _cartViewBlack.gif for dark layouts */
#viewCart {
	background: none;
	float:right;
	height:25px;
	overflow:hidden;
	position: absolute;
	top: 0;
	left: 840px;
	padding: 0;
}
#viewCartBtn {
	color:#000;
	background: url(_cartView.gif) no-repeat left center;
	display:block;
	width:100px;
	text-align:right;
	height:25px;
	cursor:pointer;
	border:none;
	vertical-align:text-top;
	padding: 2px 10px;
}
#viewCartBtn:hover {
	color: #fff;
	background: #888 url(_cartViewHover.gif) no-repeat left center;
}

#viewCartBtn::-moz-focus-inner {/* FF fix */
    border:0;
    padding:0
}



/* ---------------------------------- */
/* --------- Content Images ---------- */
/* ---------------------------------- */

/* Content image alignment (Set to 0 for left align) */
.contentImgInner {
	margin:auto;
	text-align:center;
}
/* Content image's font size */
.contentImg .item .text {
	font-size:11px;
	text-align: center;
}
/* Content image's descriptions links */
.contentImg .item .text a {
	font-size:11px;
	color: #666666;
}



/* ---------------------------------- */
/* ------------ SIDEBAR ------------- */
/* ---------------------------------- */

/* Home and Contact Sidebar */
#sidebar {
	background:#f1f1f1;
	display:inline;
	width:300px;
	padding:0 10px 10px;
	margin-top:25px;
	margin-left:35px;
	margin-right:35px;
	margin-bottom:35px;
	float:right
}

/* Content Sidebar */
#sidebar.content {
	background-image:none;
	width:150px;
	float:left
}

/* Uncomment following line to hide the home/contact sidebar */
#sidebar{display:none!important}#sidebar.content{display:inline!important}.siteContent{width:855px!important}.contentCopy{width:855px!important}

/* The sidebar's page title font */
#sidebar #pageTitle {
	font:bold 14px Arial, Helvetica, sans-serif;
	margin:10px auto 0;
	width:100%;
	text-align:center;
}
#sidebarPageTitle {
	font-size:14px;
	font-weight:bold;
	margin:10px 0 10px;
}

/* Sidebar image's font size */
#sidebar .item .text {
	font-size:11px;
	margin:3px 3px 10px;
	width:300px;
	text-align: center;
}

/* The sidebar link colors */
#sidebar a, #sidebar a:visited {
	color: #555;
}

#sidebar a:hover {
	color: #000;
}

#sidebar .item {
	margin:10px 0 0;
}

#sidebar .item img {
	display:block;
	margin:0 auto;
}

#sidebar.content .item .text {
	width:144px
}
#sidebar .item .shop {
	margin-bottom:25px
}



/* ---------------------------------- */
/* -------- CONTENT IMAGES ---------- */
/* ---------------------------------- */

.contentImg {
	margin:30px 0;
	width:505px
}
.contentImg.content {
	width:655px
}
.contentImgInner {
	display:table
}
.contentImg .item {
	float:left;
	margin:0 6px;
	width:150px
}
.contentImg .item table {
	display:block;
	float:left
}
.contentImg .item .overlayImg {
	display:block
}
.contentImg .item .text {
	margin:8px 2px 0;
	width:146px
}

/* Vertical Content Images */
.contentImg.vert {
	margin-bottom:15px
}
.contentImg.vert .contentImgInner {
	margin-left:4px
}
.contentImg.vert .item {/*clear:both;*/
	width:635px;
	margin-bottom:15px
}
.contentImg.vert .item table {
	margin:4px 0 0 10px
}
.contentImg.vert .item .overlayImg {
	float:left
}
.contentImg.vert .item .text {
	width:295px;
	float:left
}
.contentImg.vert .item .text.noShop {
	width:471px
}
.contentImg.vert .item .shop {
	float:right;
	margin-top:10px
}



/* ---------------------------------- */
/* -------- WEBSITE FOOTER ---------- */
/* ---------------------------------- */

/* Footer style and font */
#footer {
	
	color:#2a2d31;
	font-size:11px;
	display:block;
	padding:30px 25px 0;
	height:100px;
	width:900px;
	margin: auto;
}

/* Full Width Footer background uncomment to use */
#FooterBG {
    background: #16191e url(footer.jpg) top center no-repeat;
	width: 100%;
	}
	
/* Footer links font color */
#footer a {
	color:#2a2d31;
	text-decoration:none;
	padding:1px 3px;
	white-space:nowrap;
	margin-bottom:2px;
	line-height:1.8em;
}

/* Footer links  font and background color */
#footer a:hover {
	color:#2a2d31;
	background:#66676a;
}
#footerLeft {
	float:left;
	width:500px;
}
#footerRight {
	float:right;
	width:300px;
}
#footerRight * {
	font-size:9px;
	float:right;
}
#footerRight a {
	float:none;
	padding:1px
}
#footerRight #credHavealook {
	clear:both;
	margin-top:3px;
	width:300px;
	text-align:right;
}



/* ---------------------------------- */
/* --------- SHOPPING CART ---------- */
/* ---------------------------------- */

.item .shop {
	display:block;
	margin:10px auto 0;
	width:146px;
	font-size:11px;
	line-height:1.4em
}
.item .shop select {
	width:144px;
	border:1px solid #c1c1c1;
	font-size:10px;
	display:block;
	margin:5px 0;
	padding:1px
}
.item .shop .addCart {
	float:right;
	cursor:pointer;
	display:block;
	margin:4px 2px 0 0
}
.item .shop .outOfStock {
	float:right;
	margin:4px 3px 0 0;
	color:#900;
	font-size:10px
}
.price {
	float:left;
	display:block;
	font-weight:bold;
	font-size:13px;
	margin-top:4px
}
.cartQuantity {
	border:1px solid #c1c1c1;
	float:left;
	text-align:center;
	font-size:9px;
	margin-top:2px
}
.cartUpdate {
	float:left;
	padding-left:10px;
	padding-top:3px;
	cursor:pointer
}
/* ------------------------------------- */
/* Reset CSS to remove spacing on P tags */
/* ------------------------------------- */
p {
	margin:0px;
}
table {
	border-collapse:collapse;
}

/* ---------------------------------- */
/* --------- SCROLL TO TOP ---------- */
/* ---------------------------------- */

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	overflow:hidden;
	width:51px;
	height:51px;
	border:none;
	text-indent:-999px;
	background:url(totop.png) no-repeat;
}

#toTopHover {
	background:url(totop-hov.png) no-repeat;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
	outline:none;
}


/* ------------------------- */
/* ----- Enquiry Forms ----- */
/* ------------------------- */

/*---Border and BG Colour of Form---*/
.enquiry{
background: # url(EnqBG.png) repeat-x bottom center;
border: 1px solid #fff61a ;
padding-left:100px!important;
}

.enquiryLeft{
font: 12px Verdana, Arial, Helvetica, sans-serif;
color: #FFF;
padding-left: 10px;
vertical-align: top;
}

.enquiryRight{
padding-right: 10px;}

.enquirySend{
padding-bottom: 10px;
padding-right: 10px;
text-align:right;
}


/*---BG and Text Colour of Header---*/
.enquiryHeader{
background: #fff61a url(EnqHead.jpg) repeat-x top center;;
font: 14px 'Century Gothic', Verdana,Arial, Helvetica, sans-serif;
color: #000;
padding: 5px;
}

/*---Change Space size under header Min 24px---*/
.espacing{
height: 24px;
}

/*---Add a Border And Color to the text fields---*/
/*Uncomment to Use*/
.enquiry input {
/*background-color: #666699;*/
border: 1px solid #999;width:200px;
}

/*---Add a Border And Color to the text area---*/
/*Uncomment to Use*/
.enquiry textarea {
/*background-color: #666699;
color: #ffffff;*/
border: 1px solid #999;width:200px;height:80px;text-align:left;
}

.enquiry .button { width:100px;}
/*---Give every second row and different colour---*/
/*.enquiryrow{
background: #dedede;
}*/


 <style type="text/css">
/* Uncomment following line to hide the home/contact sidebar */
#sidebar{display:none!important}#sidebar.content{display:none!important}.siteContent{width:855px!important}.contentCopy{width:855px!important}

#siteContent.content {float:right; margin:25px 35px 35px 0; width:855px !important}
#siteContent.content .contentCopy {width:855px !important}
.contentImg {margin:30px 0; width:705px}
.contentImg.content {width:855px}

#sidebar {display:none; width:300px; padding:0 10px 10px; margin-top:25px; margin-left:35px; margin-right:35px; margin-bottom:35px; float:right}

</style>

